Tab Content
  • Avatar von Jaydee
    18.02.2018, 12:10
    Für mich hat diese Entscheidung auch immer etwas von "Software der 90er + Jahre auf aktuellen Windows-Plattformen lauffähig machen wollen". Zunächst stellt sich da sicher die Frage nach der "Sinnhaftigkeit". Aber manchmal ist es vielleicht so, dass man derart mit einem Programm verwachsen ist und keinen adäquaten Ersatz findet, dass man trotz hohem technischen Aufwand (oder entspr. Sicherheitslücken) die alte Software weiter verwenden möchte. Oft bringen neue Versionen oder andere...
    4 Antwort(en) | 453 mal aufgerufen
  • Avatar von Jaydee
    17.02.2018, 11:06
    Ist Dein Hoster denn überhaupt sicher, dass diese Mail wirklich von IB kam? Mir macht sie ehrlich gesagt nicht den Eindruck. Bist Du z.B. mal testweise mit der Mouse über den Link gefahren, um den Verweis zu testen? Auch die Formulierung ist etwas "eigenartig", finde ich. Davon ab könntest Du doch jederzeit locker beweisen, dass Du Lizenznehmer bist. Wenn es sogar im Kundencenter korrekt angezeigt wird (darauf haben sie ja ebenfalls Zugriff), ist doch alles in Ordnung und dann ist das...
    6 Antwort(en) | 162 mal aufgerufen
  • Avatar von Jaydee
    12.02.2018, 13:14
    Jaydee hat auf das Thema Forum - Updatet auf 4.2.5 nicht im Forum vBulletin 4 Installation und Upgrades geantwortet.
    Dazu erstelle am besten einen eigenen Thread, das hat ja mit dem anderen Thema nichts zu tun. Oder noch besser, suche hier mal nach den unzähligen Threads zu "Spambots", "Spam" usw. Da gibt es reichlich empfohlene Maßnahmen, von "Frage & Antwort" angefangen bis hin zu diversen Sperren und Fremddiensten. Das alles immer wieder neu zu schreiben, ist ziemlich müßig und anstrengend. ;)
    5 Antwort(en) | 559 mal aufgerufen
  • Avatar von Jaydee
    11.02.2018, 21:27
    Jaydee hat auf das Thema Forum - Updatet auf 4.2.5 nicht im Forum vBulletin 4 Installation und Upgrades geantwortet.
    Na dann hast Du doch schon 2 Ursachen dafür. ;) 4.2.5 erfordert mindestens PHP 5.6.x und zusätzlich sollte das Blog-System beim Upgrade unbedingt eingeschaltet sein. Ansonsten kommt es (leider) zu Fehlern. Anschließend kannst Du es ja wieder deaktivieren.
    5 Antwort(en) | 559 mal aufgerufen
  • Avatar von Jaydee
    11.02.2018, 17:53
    Jaydee hat auf das Thema Forum - Updatet auf 4.2.5 nicht im Forum vBulletin 4 Installation und Upgrades geantwortet.
    1. Welche PHP Version läuft? 2- Hast Du VOR dem Upgrade Blog und CMS aktiviert? 3. Ansonsten lade mal diese class_upgrade_vbblog.php Datei und überschreibe damit die aus Deinem Paket.
    5 Antwort(en) | 559 mal aufgerufen
  • Avatar von Jaydee
    04.02.2018, 01:30
    Dankeschön, lieber Andreas. Dann wünsche ich Dir ganz viel Kraft, das ist in Deinem Fall und jungen Jahren noch viel tragischer und tut mir besonders leid. Und ist der Grund, warum es gerade bei meinem Bruder im Moment auch wieder besonders stark aufbricht, da er ähnliches vor einigen Jahren durchgemacht hat und das derzeit wieder sehr präsent ist. In der letzten Woche "funktionierte" man noch durch viele organisatorische Dinge, aber die nächste Zeit wird sehr hart, vor allem auch für...
    4 Antwort(en) | 256 mal aufgerufen
  • Avatar von Jaydee
    04.02.2018, 01:18
    Jaydee hat auf das Thema Forum - Nerviges Unterforum beschränken im Forum vBulletin 4 Fragen und Probleme geantwortet.
    Ich denke auch, dann reicht der Ausschluss des Such-Indexes völlig. Dennoch kannst Du diesen Usern einen eigenen "Suchstring" generieren und diesen per Template-Condition dann auch in der Navbar verlinken. Bezogen auf diese Usergruppe und dieses eine Forum. Ähnliches habe ich beispielsweise für Teams und interne Foren umgesetzt. So erscheinen neue Beiträge speziell für diese Benutzer nur für das eine Forum. Natürlich können sie auch weiterhin trotzdem alle Foren per "Was ist neu?"...
    3 Antwort(en) | 259 mal aufgerufen
  • Avatar von Jaydee
    04.02.2018, 00:46
    Ich denke schon, dass es evtl. noch den einen oder anderen Sicherheits-Patch geben könnte, wenn auch wahrscheinlich von Seiten der Community. Ein "EOL" ist eigentlich relativ eindeutig und selbst Microsoft pflegt danach seine Produkte nicht weiter. Weitere Sprachpakete sind dadurch natürlich, wie Andreas schon schrieb, hinfällig. Denn neu zu übersetzen ist dadurch nichts mehr. Manche Plattformen habe ich sogar nach wie vor mit älteren Paketen problemlos betrieben, so viel relevantes hat...
    4 Antwort(en) | 256 mal aufgerufen
  • Avatar von Jaydee
    30.01.2018, 14:29
    Vielleicht dachten sich die Herren, dass diese älteren IE-Versionen nicht mehr zeitgemäß sind und es raus könnte. Aber ich finde, solche Meta TAGs kann man auch locker stehen lassen, fressen ja weder Brot noch stören sie. Im Gegenteil sogar, eine Seite kann ja sogar bei fehlendem Eintrag vom Validator zumindest angemeckert werden. Bekannt beispielsweise bei content="IE=Edge.
    6 Antwort(en) | 999 mal aufgerufen
  • Avatar von Jaydee
    22.01.2018, 13:49
    Dankeschön, den wünsche ich Dir auch. :) Dann noch einen kleinen Tipp zur "Mustergruppe" (falls nicht bekannt): Du kannst jede beliebige Benutzergruppe automatisch "kopieren" lassen, indem Du beim Erstellen einer neuen Gruppe keine "nackte" erstellst, sondern die Option "... basierend auf dieser Benutzergruppe..." wählst. Du kannst dann trotzdem noch die Forenrechte einer anderen Gruppe auswählen und musst auch diese dann nicht manuell vergeben, kannst aber natürlich einzelne Punkte...
    6 Antwort(en) | 479 mal aufgerufen
  • Avatar von Jaydee
    21.01.2018, 19:43
    War auch nur eine von mehreren Möglichkeiten der Lösung. Es soll natürlich jeder so die Gruppen einrichten, wie er selbst am besten damit zurecht kommt. Eine allgemeine Empfehlung im vB war immer, die "Grundrechte" (also die "jedermann" betreffen) primär festzulegen und dann jeweils nur erweiterte Rechte (z.B. mehr PNs oder Editiierrechte usw.) über Zusatzgruppen zu vergeben, dort aber den Rest dann auf "Nein" zu lassen. Daran habe ich mich in manchen Foren aber auch nicht immer gehalten,...
    6 Antwort(en) | 479 mal aufgerufen
  • Avatar von Jaydee
    21.01.2018, 13:02
    Ansonsten wäre eine andere Möglichkeit, einfach nur 3 Hauptgruppen für alle 3 Optionen zu erstellen. Also entweder nur Forum 1 oder nur Forum 2, oder bei Bedarf beide zusammen. Dann könnte man beim Änderungswunsch ebenfalls einzelne User schnell "verschieben" und Du behälst vielleicht leichter den Überblick als bei zig sekundären Gruppen.. Ich vermute aber ebenfalls, dass Du schlicht in ein oder zwei der Gruppen nicht die Einstellung für übergreifende Rechte gesetzt hast.
    6 Antwort(en) | 479 mal aufgerufen
Keine weiteren Ergebnisse
Über Chipssi

Allgemeines

Geburtsdatum
22.03.1982 (35)
Über Chipssi
Beruf:
Netzwerk & System Admin

Kontakt


Diese Seite
http://forum.vbulletin-germany.com/member.php/66750-Chipssi?s=7ae5a7b1a8f4d7ffc2caec90796b0b53
Instant Messenger

Chipssi über einen Instant-Messenger kontaktieren...

Statistiken


Beiträge
Beiträge
0
Beiträge pro Tag
0
Diverse Informationen
Letzte Aktivität
05.05.2013 23:14
Registriert seit
20.04.2013
Empfehlungen
0

1 Freund

  1. Jaydee Jaydee ist offline

    vB-Guru

    Jaydee
Zeige Freunde 1 bis 1 von 1